Cantera 2.6.0

Classes | Namespaces | Functions
ReactorFactory.h File Reference
`#include "cantera/zeroD/ReactorBase.h"`
`#include "cantera/base/FactoryBase.h"`
Include dependency graph for ReactorFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ReactorFactory
| Factory class to create reactor objects. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
ReactorBase * | newReactor (const std::string &model)
| Create a Reactor object of the specified type. More...